/* -----------------------------------------
   Style CSS
   ----------------------------------------- */


/*
  1.  General
  2.  Preloader
  3.  Animation
  4.  Main content
  5.  Menu
  6.  Carousel
  7.  Content
  9.  About company
  10. Gallery
  11. Form
  12. Social Icons
  13. Media Queries

 */


/* Google Fonts */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
main {
  display: block;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button:hover,
button:active,
button:focus {
  outline: none !important;
  text-decoration: none !important;
}

a,
a:focus,
a:hover {
  outline: none !important;
  text-decoration: none !important;
}

body,
html {
  overflow: hidden;
  width: 100vw;
  height: 100vh;
}

body {
  font-family: 'Poppins', sans-serif;
  letter-spacing: 2px;
  background: #404770;
  color: #555;
}

.container {
  width: 80%;
  margin: 0 auto;
}

#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  z-index: 10;
  color: #fff;
}

#header .brand img {
  height: 40px;
  margin: 30px 0;
}

#header ul li {
  line-height: 100px;
}


/*Preloader Start*/

#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: -webkit-linear-gradient(bottom left, #e3928a, #da6e62);
  background: linear-gradient(to top right, #e3928a, #da6e62);
  z-index: 1001;
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  top: calc(50vh - 100px);
  left: calc(50vw - 100px);
  margin: 0 auto;
}

#status span {
  position: relative;
  top: 25px;
  text-align: center;
  display: block;
  font-size: 10px;
  color: #fff;
}

.loader span {
  top: 40%;
  letter-spacing: 2px;
  position: absolute;
}

.spinner {
  position: relative;
  height: 72px;
  width: 72px;
  border: 3px solid rgba(255, 255, 255, 0.2);
  border-top: 3px solid #fff;
  border-radius: 100%;
  -webkit-animation: rotation 0.6s infinite linear;
  animation: rotation 0.6s infinite linear;
  margin: 0 auto;
}


/*Ending Preloader*/


/*Starting Animations*/

@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}

@keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

#loader-wrapper .loader-section {
  position: fixed;
  top: 0;
  width: 51%;
  height: 100%;
  background: #e3928a;
  z-index: 1000;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

#loader-wrapper .loader-section.section-left {
  left: 0;
}

#loader-wrapper .loader-section.section-right {
  right: 0;
}

.loaded #loader-wrapper .loader-section.section-left {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.loaded #loader-wrapper .loader-section.section-right {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.loaded #preloader {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.loaded #loader-wrapper {
  visibility: hidden;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: all 0.3s 1s ease-out;
  transition: all 0.3s 1s ease-out;
}

.logo {
  margin-bottom: 70px;
}

.number-heading {
  color: #b7b7b7;
  font-size: 34pt;
  font-weight: 100;
  letter-spacing: -1px;
}

.main-title {
  margin-bottom: 50px;
}


/*Ending Animations*/


/*Main Content Start*/

.page-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 120px;
  color: #fff;
  z-index: 3;
}

.form-subscribe {
  position: relative;
  top: 130px;
  display: inline;
}

.button-subscribe {
  text-transform: uppercase;
  margin-left: 1px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-weight: 600;
  border-radius: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  padding-top: 12px;
  padding-bottom: 10px;
}

.button-subscribe:hover {
  text-transform: uppercase;
  margin-left: 1px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-weight: 600;
  border-radius: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  padding-top: 12px;
  padding-bottom: 10px;
  background-color: #d9534f;
}

.input-text {
  background: transparent;
  width: 280px;
  padding-left: 10px;
  height: 33px;
  border: 1px solid #fff;
  padding: 20px;
}

.countdown {
  position: absolute;
  margin: 0 auto;
  left: 50px;
  right: 0;
  color: #fff;
}

.countdown ul#countdown {
  padding: 0;
  font-weight: 600;
  color: #fff;
}

.countdown ul#countdown li {
  display: inline-block;
  font-size: 14px;
  line-height: 1;
  text-align: center;
  margin-right: 30px;
  text-transform: uppercase;
  padding: 0;
}

.countdown ul#countdown li span {
  display: block;
  width: 35px;
  line-height: 45px;
  font-size: 26px;
  text-align: center;
  margin: 0 auto;
  left: 0;
  right: 0;
}

.counter-border {
  border-right: 1px solid #8d8a89;
  padding-right: 20px;
}


/*Main Content Ending*/


/*Menu Start*/

.menu {
  margin: 0 0 0 35px;
}

.menu .menu-icon {
  width: 25px;
  height: 16px;
  border: none;
  background: transparent;
  position: relative;
  cursor: pointer;
}

.menu .menu-icon:focus {
  outline: none;
}

.menu .menu-icon:after,
.menu .menu-icon:before,
.menu .menu-icon span {
  width: 100%;
  height: 2px;
  border-radius: 100px;
  position: absolute;
  left: 0;
  background: #fff;
}

.menu .menu-icon:after,
.menu .menu-icon:before {
  content: "";
}

.menu .menu-icon:after {
  top: 0;
  margin-top: 0;
  -webkit-transition: 0.2s, -webkit-transform 0.2s;
  transition: 0.2s, -webkit-transform 0.2s;
  transition: transform 0.2s, 0.2s;
  transition: transform 0.2s, 0.2s, -webkit-transform 0.2s;
}

.menu .menu-icon:before {
  bottom: 0;
  margin-bottom: 0;
  -webkit-transition: 0.2s, -webkit-transform 0.2s;
  transition: 0.2s, -webkit-transform 0.2s;
  transition: transform 0.2s, 0.2s;
  transition: transform 0.2s, 0.2s, -webkit-transform 0.2s;
}

.menu .menu-icon span {
  top: 50%;
  margin-top: -0.06em;
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.menu .menu-icon.on {
  width: 38px;
  height: 35px;
  background: #828282;
  border-radius: 50%;
  position: absolute;
  margin: 0 auto;
  right: 0;
  left: 0;
  top: 20px;
}

.menu .menu-icon.on:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 52%;
  width: 25px;
  left: 6px;
  margin-top: -1px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.menu .menu-icon.on:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 50%;
  width: 25px;
  left: 6px;
  margin-bottom: -1px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.menu .menu-icon.on span {
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}


/*Menu Ending*/


/*Masthead Start*/

.masthead {
  background: rgba(0, 0, 0, 0.5);
  content: "";
  filter: alpha(opacity=80);
  position: absolute;
  min-height: 100vh;
  border: 5px solid #fff;
  z-index: 1;
  top: 0;
  padding-top: 100px;
}


/*Masthead Ending*/


/*Content Start*/

.content {
  width: 50vw;
  height: 100%;
  position: fixed;
  right: -100vw;
  top: 0;
  z-index: 9;
  -webkit-transition: 1s;
  transition: 1s;
  overflow-y: scroll;
}

.content.on {
  right: 0;
  -webkit-transition: 1s;
  transition: 1s;
  background: rgba(255, 255, 254, 0.95);
  display: block;
}

.heading-wrap {
  margin-left: -3%;
}

.content .heading-wrap .main-heading-title {
  letter-spacing: -1px;
  font-weight: 800;
  color: #000;
  font-size: 43pt;
}

.divider {
  margin-top: 50px;
}


/*About Company*/

.features {
  color: #000;
  margin-top: 3px;
  padding: 0;
  font-size: 17pt;
}

.about-company i {
  line-height: 50px;
  color: #d14a3c;
  margin-bottom: 20px;
}

.about-company i::before {
  line-height: 50px;
  color: #d14a3c;
  margin-bottom: 20px;
}

.about-company .about-title {
  margin-bottom: 15px;
  font-size: 14pt;
  text-transform: uppercase;
  font-weight: 600;
  color: #000;
  letter-spacing: 1px;
}

.about-description {
  padding-left: 0;
  font-weight: 300;
  font-size: 13pt;
  margin-bottom: 20px;
}

.second-heading {
  color: #333333;
  margin-top: 3px;
  padding-left: 10px;
}

.paragraph-text {
  padding-left: 10px;
  font-weight: 300;
  font-size: 13pt;
}

.image {
  padding: 0;
  margin: 0;
  -webkit-box-shadow: -8px 8px 0px 0px rgba(209, 74, 60, 1);
  -moz-box-shadow: -8px 8px 0px 0px rgba(209, 74, 60, 1);
  box-shadow: -8px 8px 0px 0px rgba(209, 74, 60, 1);
}

.image-design {
  margin: 0;
  padding-left: 0;
  padding-top: 5px;
  padding-right: 5px;
}

.three-line-underline {
  border-bottom: 3px solid #767676;
  font-size: 20px;
}


/*Ending About Company*/


/*Gallery*/

.gallery-text {
  line-height: 40px;
}

.mfp-bg {
  background: #2a2a2a !important;
  opacity: 0.9;
}


/*Ending Gallery*/


/*Form*/

.send-message {
  font-size: 13pt;
  font-weight: 900;
}

#copyright {
  text-align: center;
  line-height: 35px;
}

.contact-heading {
  font-size: 13pt;
  font-weight: 900;
  margin-top: 15px;
  color: #000;
}

.input-subscribe {
  right: 95px;
}

.paragraph-contact {
  line-height: 40px;
  font-weight: 300;
}

.form-control {
  border-radius: 0 !important;
  resize: none;
}

#subscribeForm {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  left: 35px;
}

.no-padding {
  padding: 0;
  font-size: 12px;
}

.no-padding i {
  color: #d14a3c;
}

.button-submit {
  position: relative;
  top: 40px;
  right: 50%;
  background-color: #FFF;
  color: #333333;
  border: 1px solid #d14a3c;
  padding: 5px 25px;
  font-weight: 800;
}


/*Form  */


/*Social Icons*/

#social {
  display: inline-flex;
  width: 100%;
  padding: 0;
  margin: 0;
}

#social div:nth-of-type(1) {
  background: #3d599b;
}

#social div:nth-of-type(2) {
  background: #5cadff;
}

#social div:nth-of-type(3) {
  background: #fd4142;
}

#social div:nth-of-type(4) {
  background: #de393a;
}

#social .social {
  color: #fff;
  width: 100%;
  height: 85px;
  text-align: center;
  padding: 36px;
}

#social .social:active {
  padding: 25px 0;
  border: 5px solid #f5f5f4;
}


/*Ending Social Icons*/


/*Media Queries Start*/

@media (min-width: 320px) and (max-width: 419px) {
  .menu .menu-icon.on {
    position: absolute;
    right: 272px;
    left: 0;
    width: 32px;
    height: 29px;
    top: 5px;
  }
  .menu .menu-icon.on:before {
    width: 20px;
  }
  .menu .menu-icon.on:after {
    top: 53%;
    width: 19px;
  }
  .three-line-underline {
    font-size: 14px;
  }
  .content .heading-wrap .main-heading-title {
    font-size: 17pt;
  }
  .second-heading {
    padding-left: 3px;
    font-size: 14px;
  }
  .number-heading {
    margin-left: -17px;
    font-size: 17pt;
  }
  .content {
    width: 100vw;
  }
  .paragraph-text {
    margin-bottom: 17px;
  }
  .image {
    margin-bottom: 20px;
  }
  .button-submit {
    right: 0;
  }
  .input-text {
    width: 285px;
  }
  #textarea {
    padding: 0;
  }
  .margin-bottom {
    margin-bottom: 15px;
  }
  #subscribeForm {
    left: -40px;
    width: 50%;
    margin-top: 35px;
  }
  .countdown ul#countdown li span {
    font-size: 20px;
    width: 25px;
  }
  .countdown ul#countdown li {
    font-size: 20px;
  }
  #social {
    display: inline-block;
  }
}

@media (min-width: 479px) and (max-width: 767px) {
  .menu .menu-icon.on {
    position: absolute;
    right: 370px;
    left: 0;
    width: 32px;
    height: 29px;
    top: 5px;
  }
  .menu .menu-icon.on:before {
    width: 20px;
  }
  .menu .menu-icon.on:after {
    top: 53%;
    width: 19px;
  }
  .content .heading-wrap .main-heading-title {
    font-size: 23pt;
  }
  .three-line-underline {
    font-size: 14px;
  }
  .content {
    width: 100vw;
  }
  .paragraph-text {
    margin-bottom: 20px;
  }
  .image {
    margin-bottom: 20px;
  }
  .number-heading {
    font-size: 25pt;
    margin-left: -15px;
  }
  .button-submit {
    right: 0;
  }
  .input-text {
    width: 285px;
  }
  #textarea {
    padding: 0;
  }
  .margin-bottom {
    margin-bottom: 15px;
  }
  #subscribeForm {
    left: 20px;
  }
  .counter-border {
    padding-right: 10px;
  }
  .second-heading {
    font-size: 14px;
    padding-left: 20px;
    font-size: 14px;
  }
}

@media all and (min-width: 768px) and (max-width: 991px) {
  .menu .menu-icon.on {
    right: 80vw;
    height: 29px;
    width: 32px;
    top: 20px;
  }
  .image-design {
    width: 97%;
  }
  .menu .menu-icon.on:before {
    width: 20px;
  }
  .menu .menu-icon.on:after {
    top: 53%;
    width: 19px;
  }
  .three-line-underline {
    font-size: 14pt;
  }
  .content {
    width: 100vw;
  }
  .paragraph-text {
    margin-bottom: 20px;
  }
  .image {
    margin-bottom: 20px;
  }
  .number-heading {
    margin-left: 1px;
    font-size: 25pt;
  }
  .button-submit {
    right: 0;
  }
  .input-text {
    width: 285px;
  }
  #textarea {
    padding: 0;
  }
  .margin-bottom {
    margin-bottom: 15px;
  }
  #subscribeForm {
    left: 20px;
  }
  .counter-border {
    padding-right: 10px;
  }
}

@media all and (min-width: 992px) and (max-width:1100px) {
  .menu .menu-icon.on {
    width: 38px;
    height: 35px;
    right: 1px;
  }
  .number-heading {
    font-size: 23pt;
  }
  .main-heading-title {
    font-size: 30pt !important;
  }
  .second-heading {
    font-size: 15px;
  }
  .three-line-underline {
    font-size: 15px;
  }
  .paragraph-text {
    margin-bottom: 20px;
    font-size: 10pt !important;
  }
  #textarea {
    padding-left: 13px;
  }
  .image-design {
    height: 165px;
    width: 100%;
  }
  .margin-bottom {
    margin-bottom: 15px;
  }
  .button-submit {
    right: -14px;
  }
  .contact-heading {
    font-size: 11pt;
  }
  .paragraph-contact {
    font-size: 6pt;
  }
  .gallery-text {
    font-size: 10pt;
  }
}


/*Ending Media Queries*/